
#CookieBox{
    & h3{font-weight: normal;}
    & h4{font-weight: normal;}
    & .wx_consentbanner_buttons{
        margin:0;
        gap:20px;
        align-items: stretch;

        & > div{
            display:flex;
            align-items: stretch;
        }
        & .ao_btn{

        }
    }
    & .wx_consentbanner_category h3::after{
        border-color: transparent transparent var(--blue) transparent;
    }

    & .cookie-management a::before{content:unset;}
}



/*

.wx_consentbanner {z-index: 10000;font-family:inherit;color: var(--indu-black);}
#CookieBox .cookie-btn{background: var(--indu-cyan-dark);padding:15px 20px;font-size:1rem;}
#CookieBox .cookie-refuse .cookie-btn{background: var(--indu-grey);}
#CookieBox {font-size: 1.065rem; line-height: 1.4rem;
    max-width: 900px;
    max-height: 95vh;
    box-sizing: border-box;
}
#CookieBox .cookieclose {font-size: 16px; line-height: 28px;}
#CookieBox .cookie-info td { padding: 3px 10px 3px 3px;}
#CookieBox .cookie-nobtn { padding: 10px 0px; font-size:1rem;}
#CookieBox h2 {}
.wx_consentbanner_switch.active {background: var(--indu-cyan-dark);}
#CookieBox .wx_consentbanner_category h3::after {border-color: transparent transparent  var(--indu-grey) transparent;}
 */